class Reports::ShiftsaleController < BaseReportController
	authorize_resource :class => false
  
  def index

    from, to, report_type  = get_date_range_from_params
    @sale_data = Sale.get_by_shiftsales(from,to) 
	respond_to do |format|
      format.html
      format.xls
    end
  end
  
  def show
  	
  end
end

